Bug 15220 - "Generic" missing from XConfigurator Monitor List
Summary: "Generic" missing from XConfigurator Monitor List
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 11:13 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 11:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-03 11:13:03 UTC
Monitor types "generic monitor" and "generic multisync" which I
appreciated  for my assorted no-name monitors are not in the list. Neither
is a driver for my Trident 8900 in XFree 4.  Here is a case where the
option to install with XFree 3 would be handy.  Now if I were to have
selected an upgrade to an existing installation, would I have broken the
existing system ? . I seem to have lost my previous X configuration file,
or could I revert to the previous configuration that the clean install
created, which gave me a workable 640x480.
Stuff to think about - not specifically a bug - "I'm soooooo confused" :-)

Comment 1 Trond Eivind Glomsrxd 2000-08-08 14:52:06 UTC
They are in the list, just a little longer down (under G) - or you can choose
custom and enter your own sync rates.

As for drivers for a Trident, we use XFree 3.3.x servers for quite a few cards
so that shouldn't be a problem.


Note You need to log in before you can comment on or make changes to this bug.